Subject: Shareholder Report

From: <[email-masked]>
Date: Wed, 26 Sep 2007 10:22:48 +0530

Expo Perfect Place for SREA to Find New Companies to Acquire.

SCORE ONE (S R E A)
$0.145

Ever expanding, SREA announces its intention to scout for new companies
to acquire at this years Expo. Shareholders can see the increase in
value of their shares. Do your due diligence and get ready to move. Grab
it wed morning.